  1  0  1  7 100 0  0 Graph Selection
  1  1  1  0 80  0  0 File Description
  1  2  3  0 20  0  0 QUAL2E output file
  1  3  5  0 10  0  0 Type of graph
  1  4  6  0  1  0  0 Hydrograph
  1  5  6  0  1  0  0 Pollutograph
  1  6  3  0 20  0  0 Start reach
  1  7  3  0 20  0  0 End reach
  2  0  1  1 10  0  0 Pollutant Selections
  2  1  7  0 80  0  0 Pollutant name
